{
  "type": "service_account",
  "project_id": "khankiaa",
  "private_key_id": "88e5721d66d9df9f640f70637471616c64e34436",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCuEQeWFRucxoXZ\noa7r5uyBHFu4VOZ6oi8drKPA0SMC0g85PrOcqQODYiakKGh+xV1PSJcqv5YKV3pe\nxLKVc4FEBmFKrDFh5noLaZiY714U5+3S/7nQpIg2FOlh6dIgtZ4M2fiRP6bOLnAf\nTkjAOktysUSqJpHi8PoxI52s/ciZBxwZFL+m7lcxUWLbzSK9YvoVS6EYfk4n4QMe\nNJezQFI+zfUF+UeSq9TioF2q3mYvdEPKzu3dut3BvitP2QO3qi0f1WAQ8eqJYb3y\neV1nDQF8mxapFWOdt5JZ1rHrfq6n55VAREn/RM0yEtmuDIAb/pyStBJi3rplDBNI\nDRHaSUahAgMBAAECggEABn9ceBhNOl8KQmvvvuOyjwom6iyuXfCGIN8YTZVNPmFd\nCH+ny7k3iD15ClKolqvDRmiN2J53fjW3qBR99F6XcFSmBZz5ysVS8XoxGmGUt23B\nDD/rjbJvzwywtMCwTVbPIHyHONR42aRtbbW7G45xgp4mNeXBhhxAcpeqj/lbf+if\nrVGqDZnTumTK4Z5iK8UnoyBMEI56dsyP1nraY/gCD6ccHJzxeJtWcaFbizPlGoN7\nz4OaPWG348/AOrDe7sQsKsNtwGHyYB4yX/XeBuvjfHS1a2gGU2aQmIWBLuXkAtTh\n/RrsJC+B9a3w3aBQ/0qv4K/c0XtCofpHg7ulaLhW2wKBgQD0vzvoYBh+BaNbL6KC\n+B4Iw/7qm9lmHuAsS6WCi9+ZAuCDY2xAfYHwjL5ryujGSpdsDrdfS5Jc7uUOb+or\n9vo1PEBWDslJUu7NK4lf1K6ioaqWkMCw/6lPrkUKmnpzlC1wM6mEP88uP8Cree97\nVX+9DcQBfcP0XmMojEl4+/N/SwKBgQC2Edv3K4Lbn2+j6wfsfwOJXu01Ibn/mIGa\nh7BgqpknGXT9K0HEM1+9L2fgmRKE4XsQxmeaxJHYWk0sQG8lUz++G2aWO8cXySiw\n5wvkW60EfVuMzjcYSeZRewn7oo9kH48ncf3XnnPGPduJF/LWZNRkLNU/eHpdFvED\nxESP9JUiQwKBgQCC6J60hmHTVlSv+2SjRO9bpOn+tumrc6xYRQX8M7CfeSh5Xn6S\naA9OiRl5MokbNt6TT7PJZvScfLNL65SHe40NWHLZFQOZEqDkYPsTpQDbwDksW7SV\nd8op8n6/Uy1YENPVBe0P7cl1ZWg6z/fGMk8m4ewLGCft12aWU6Mg8TKmzQKBgQCF\neCQjVr9QFtn1dTdS1G2YR4FmwLmkOH1R9gSDaKxrMEtFyG8m0G5vto/U4wHjbZQU\n4Q1UNKOh0djfBsEzwIpq55VVrq6triZpQIbEObxlHSx+1TEoWgxAUQ0pbarmQAhm\nZzcp2JuQiQolvuui5TmZ0g/lvoEdOtMl6rxEN40YFwKBgAQ51uZDhR3OBvTMnFGL\nM38nhxBtIA/XL0k9sumT6Kb+pnQBNUWoH6Z51GerXquEZlAo80gnTn3+YD+6zzoU\nP8z55w+HyjYpvZohf81nEhzsaH/uD7F5LcqCFcc8VYGomG+/OEs3cDWjlZUq70y5\n2IXSK9WERJdQgjjhhDZVaCQN\n-----END PRIVATE KEY-----\n",
  "client_email": "khan-897@khankiaa.iam.gserviceaccount.com",
  "client_id": "111806247938336730673",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/khan-897%40khankiaa.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
